/*     48255 : 한줄 텍스트      */
.text__48255__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__48255__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__48255__ p {font-size:34px;}
}

/*     48256 : 한줄 텍스트      */
.text__48256__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__48256__ p a {color:#000000; text-decoration:none;}

/*     48257 : 버튼형 타이틀      */
.button_title__48257__ {font-size:0; }
.button_title__48257__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__48257__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__48257__ p {letter-spacing:.3em;}
}

/*     48258 : 한줄 텍스트      */
.text__48258__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48258__ p a {color:#000000; text-decoration:none;}

/*     48262 : 한줄 텍스트      */
.text__48262__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48262__ p a {color:#000000; text-decoration:none;}

/*     48259 : 한줄 텍스트      */
.text__48259__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48259__ p a {color:#000000; text-decoration:none;}

/*     48260 : 이미지      */
.img__48260__ {max-width:100%;}
.img__48260__ * {box-sizing:border-box;}
.img__48260__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48260__ img {width:px; max-width:100%; vertical-align:top;}

/*     48261 : 장문 텍스트      */
.textarea__48261__ {padding:0 10px;}
.textarea__48261__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__48261__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__48261__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__48261__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__48261__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__48261__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__48261__ p {
	display:block;margin:0;padding:0;
	font-size:1.23em/*13px*/;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__48261__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__48261__ {padding:0;}
	.textarea__48261__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__48261__ .textarea_box:before {width:30px;height:10px;}
	.textarea__48261__ .textarea_box:after {width:30px;height:10px;}
	.textarea__48261__ .textarea_inner {padding:30px 70px;}
	.textarea__48261__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__48261__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__48261__ p {font-size:1.71em;/*font-size:15px;*/line-height:1.8em;}
}

